package WheelOfFortune.puzzleManager;

import java.util.*;
import java.io.*;

public class PuzzleManagerDriver {

 /* Stuff to handle: invalid directory, FTPException*/

 public static void main(String[] args) throws Exception {

  PuzzleManagerOutput out = new PuzzleManagerOutput(null);
  PuzzleManager pm = new PuzzleManager(out);
  PuzzleManagerInput in = new PuzzleManagerInput(pm,out);

  out.display();

 }
}